Package ptolemy.plot.compat

Backward compatibility with xgraph and pxgraph.

See: Description

Package ptolemy.plot.compat Description

Backward compatibility with xgraph and pxgraph.

Since:
Ptolemy II 0.2